curl --request POST \
--url 'https://api.stateset.com/api/v1/inventory/bulk-adjust' \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{}'
{
"data": {
"errors": [
{
"error": null,
"index": null,
"item_number": null
}
],
"failed": 1,
"successful": 1
},
"errors": null,
"message": null,
"meta": null,
"success": true
}
POST /api/v1/inventory/bulk-adjust
POST /api/v1/inventory/bulk-adjust
POST
/
api
/
v1
/
inventory
/
bulk-adjust
curl --request POST \
--url 'https://api.stateset.com/api/v1/inventory/bulk-adjust' \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{}'
{
"data": {
"errors": [
{
"error": null,
"index": null,
"item_number": null
}
],
"failed": 1,
"successful": 1
},
"errors": null,
"message": null,
"meta": null,
"success": true
}
Request body
JSON body of typeBulkAdjustRequest.
Responses
ApiResponse_BulkOperationResponse
Bulk adjustment completed
curl --request POST \
--url 'https://api.stateset.com/api/v1/inventory/bulk-adjust' \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{}'
{
"data": {
"errors": [
{
"error": null,
"index": null,
"item_number": null
}
],
"failed": 1,
"successful": 1
},
"errors": null,
"message": null,
"meta": null,
"success": true
}
โI